| Bsoft 2.0.5 Bernard's software package

Functions | Variables
kernlut.cpp File Reference
`#include "kernlut.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
int | kernlut (kernel *ker)
| Prepare coefficients table for interpolation. More...
kernel * | kernel_prep (int nk, int power)

## Variables
int | verbose

## Detailed Description

Author
  P.L. Bellon, F. Cantele and S. Lanzavecchia Dip. Chimica Strutturale e Stereochimica Inorganica Via Venezian 21, 20133 Milano, Italy

Date
  Created: 7 04 2003
  Modified: 07 07 2005

Definition in file kernlut.cpp.

## Function Documentation

## ◆ kernel_prep()

kernel* kernel_prep | ( | int | nk,
|  | int | power
| ) |  |

Definition at line 66 of file kernlut.cpp.

## ◆ kernlut()

int kernlut | ( | kernel * | ker | ) |

Prepare coefficients table for interpolation.

Parameters

  *ker | table of coefficients with its parameters

Returns
  int 0

Definition at line 23 of file kernlut.cpp.

## Variable Documentation

## ◆ verbose

int verbose